LIMITED OFFER: Save $200 Today! - Get All Themes For $199 -- Learn More

Ask the community

This is a community support forum where you can ask
questions and interact with other PremiumPress Customers.

Database Import Tool for Directory Scripts

  • Mark Fail
    Mark Fail
    Super Guru 12,885 points
    August 3, 2013 at 7:03 am

    Hi Guys

    This tool will help those with other software to import them into our new responsive themes, currently supported vendors are;

    phpMyDiectory
    eSyndicate
    phpLD
    php Link Bid
    Link Bid Script
    eDirectory

    Enjoy

    Mark

    Attachments:
    You must be logged in to view attached files.
  • Gerry
    Gerry
    Newbie 61 points
    August 5, 2013 at 11:34 am

    Hey Mark this plugin is a great tool but what happens with custom fields being used in esyndicat or phpld ?

  • Mark Fail
    Mark Fail
    Super Guru 12,885 points
    August 5, 2013 at 1:41 pm

    its not possible to generate entries for custom fields without editing the code since its not generic enough, so your welcome to modify the plugin for your site if needs be.

  • Dan
    Dan
    Newbie 2 points
    August 9, 2013 at 11:55 am

    I try to import my links from my phpld directory and I get this error

    Warning: mysql_fetch_array(): supplied argument is not a valid MySQL result resource in /home/my server/wp-content/plugins/wlt_import_systems/wlt_import_systems.php on line 146

    Warning: Cannot modify header information – headers already sent by (output started at /home/my server/wp-content/plugins/wlt_import_systems/wlt_import_systems.php:146) in /home/my server/wp-includes/option.php on line 571

    Warning: Cannot modify header information – headers already sent by (output started at /home/my server/wp-content/plugins/wlt_import_systems/wlt_import_systems.php:146) in /home/my server/wp-includes/option.php on line 572

    Anyone knows what I’m doing wrong?

    Thank you!

  • Mark Fail
    Mark Fail
    Super Guru 12,885 points
    August 9, 2013 at 12:07 pm

    error indicates it cannot find the table its looking for, send me a ticket and ill check your setup for you

  • wachira
    wachira
    Newbie 20 points
    August 27, 2013 at 9:35 am

    Hello Mark,

    Which version of esyndicate that your plugin support?

    I try with esyndicate 2.2.6 db import to wordpress db then run your plugin but it said:

    “We couldnt find the necessary tables to import from.
    SQL executed: SHOW TABLES LIKE ‘v2206_listings
    Check your table prefix is correct and/or run the SQL via your hosting accounts -> phpMyAdmin”

    I do sure I fill in table prefix properly because it’s default one.
    Actually when first try I got error show on line 137 of plugin file so I take out.
    Then after more try, I always got message show above, but no categories nor listing import in wordpress db.

    Many thanks in advance,

  • Mark Fail
    Mark Fail
    Super Guru 12,885 points
    August 27, 2013 at 9:45 am

    what does your databases tables look like, can u include a screenshot.

  • wachira
    wachira
    Newbie 20 points
    August 28, 2013 at 2:42 am

    thanks a lot Mark, here the ss:

    http://image.ohozaa.com/i/592/bRACzj.jpg

  • wachira
    wachira
    Newbie 20 points
    August 28, 2013 at 2:44 am

    FYI: I fill in table prefix while import as you can see, “v2206_” .
    got error like I informed above.

  • Mark Fail
    Mark Fail
    Super Guru 12,885 points
    September 8, 2013 at 6:25 am

    best submit a ticket so i can check this for you

  • Kelly
    Kelly
    Newbie 19 points
    March 12, 2014 at 1:07 pm

    I get 0 records found from my import from phplinkdirectory

  • Mark Fail
    Mark Fail
    Super Guru 12,885 points
    March 12, 2014 at 1:09 pm

    if nothing was found then its because the script version wont be the same so the tables could not be read.

  • Dave
    Dave
    Newbie 25 points
    May 22, 2014 at 4:20 pm

    Hey Mark.
    I’m loving the new framework so much that I am considering moving several sites over from AppThemes products. I currently use their Vantage, ClassiPress, and JobRoller themes.

    Any chance of making it easier for folk to make the switch by adding import support for any of these?

  • Mark Fail
    Mark Fail
    Super Guru 12,885 points
    May 23, 2014 at 4:25 am

    hi Dave

    If you send me a ticket with your website details ill see about creating a plugin to transfer everything for you.

  • Dave
    Dave
    Newbie 25 points
    May 23, 2014 at 5:00 pm

    Fantastic!
    Will do.

Viewing 15 posts - 1 through 15 (of 27 total)